html{
	scroll-behavior: auto!important;
}
body{
	font-family: 'Montserrat', sans-serif;
	color:#333333;
	font-weight:400;
}
.overflowx-hidden{
	overflow-x: hidden!important;
}
.bg-red{
	background-color:#F40035;
}
.text-red{
	color:#F40035;
}
.text-yellow{
	color:#ECC94A;
}
.text-viola{
	color:#C654C1;
}
.text-pink{
	color:#D43F8D;
}

.text-oro{
	color:#CF9776;
}
.bg-colororo{
	background-color:#CF9776;
}
.bg-yellow{
	background-color:#ECC94A;
}
.bg-grey{
	background-color:#212529;
}
.text-grey{
	color:#212529;
}
.text-dark{
	color:#333333;
}
.bg-chiaro{
	background-color:#F2EBE6;
}

.text-gradient{
	background: -webkit-linear-gradient(0deg, #D43F8D, #1C00C1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

}
h1, h2, h3, h4, .changeling{
	font-family: 'Orbitron', sans-serif;
}
h1{
	font-size:30px;
	font-weight: 600;
	font-style: italic;
}
h2{
	font-size:25px;
	font-style: italic;
	font-weight: 700;
}
h3{
	font-size: 16px;
	font-style: italic;
	font-weight: 700;
}
.font12{
	font-size:12px;
}
.font18{
	font-size:18px;
}
.btn-illumify{
	text-transform:uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Big Shoulders Text', sans-serif;
	border-radius: 100px;
	padding: 0.75rem 2rem;
}
.btn-hipup{
	text-transform:uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Big Shoulders Text', sans-serif;
	border-radius: 100px;
	padding: 0.75rem 2rem;
}
.btn-demetra{
	font-size: 18px;
	font-weight: 600;
	font-family: 'Playfair Display', serif;
	border-radius: 100px;
	padding: 0.75rem 2rem;
	background-color:#ffffff;
	box-shadow: 2px 3px 6px rgba(0,0,0,0.1) ;
	-moz-box-shadow: 2px 3px 6px rgba(0,0,0,0.1) ;
	-webkit-box-shadow: 2px 3px 6px rgba(0,0,0,0.1) ;
}
.btn-demetra:hover{
	box-shadow: 2px 3px 6px rgba(0,0,0,0.2) ;
	-moz-box-shadow: 2px 3px 6px rgba(0,0,0,0.2) ;
	-webkit-box-shadow: 2px 3px 6px rgba(0,0,0,0.2) ;
}
.btn-labshield{
	text-transform:uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Changeling Neo', sans-serif;
	border-radius: 10px;
	padding: 20px 40px;
	border-color: #ffffff;
	color:#ffffff;
	border-width: 2px;
}
.btn-labshield:hover{
	border-color: #ffffff;
	background-color: #ffffff;
}
.btn-labshield-gradient{
	background: -webkit-linear-gradient(0deg, #D43F8D, #1C00C1);
	border-width: 2px;
	text-transform:uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Changeling Neo', sans-serif;
	border-radius: 10px;
	padding: 20px 40px;
	color:#ffffff;
	border:0px;
}
.btn-labshield-gradient:hover{
	box-shadow: 0px 0px 20px #D43F8D;
	color: #ffffff;
}
.btn-labshield:hover > span{
	background: -webkit-linear-gradient(0deg, #D43F8D, #1C00C1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#hipup-lp1 .header .position-absolute{
	bottom:0px;
	left:0px;
}
#hipup-lp1 .header .position-absolute img{
	width:100%
}
#illumify-lp1 .header{
	background-image: url('../images/header1.png');
	background-size: cover;
	min-height:680px;
}
#labshield .header{
	background-image:url('../images/bg-header.jpg');
	background-size: cover;
	background-position: center;
}
#labshield .header .prodotto{
	margin-bottom:-10%;
}
#demetra-lp1 .bg-marmo{
	background-image:url('../images/bg-marmo.jpg');
	background-size: cover;
	background-position: center;
}
#demetra-lp1 .bg-margin{
	margin-top:-250px;
	padding-top:150px;
}
#demetra-lp1 .bg-viola{
	background-image:url('../images/bg-viola.jpg');
	background-size: cover;
	background-position: center left;
}
#demetra-lp1 .bg-oro{
	background-image:url('../images/bg-oro.jpg');
	background-size: cover;
	background-position: center right;
}
.bg-sfumatura{
	background-image:url('../images/sfumatura-white.svg');
	background-position: top center;
	background-repeat: repeat-x;
}
#labshield .nav-link{
	color:#ffffff;
}
#labshield .nav-link:hover{
	color:#000000;
}
#navbar_main{
	height:100px;
}
.navbar .logo{
	left: 50%;
	margin-left:-76px;
	top:30px;
}
#illumify-lp2 .header{
	background-image: url('../images/header2.png');
	background-size: cover;
	background-position: center;
}
#illumify-lp3 .header{
	background-image: url('../images/header3.png');
	background-size: cover;
	background-position: center;
	min-height:675px;
}
#illumify-lp2 .prodotto-flut{
	margin-left:-100px;
	top:300px;
}
.subtitle{
	text-transform:uppercase;
	font-size:20px;
	font-family: 'Big Shoulders Text', sans-serif;
	letter-spacing: 3px;
	font-weight: 400px;
}
.price{
	font-size:32px;
	line-height: 20px;
}
.price span{
	opacity:0.75;
	font-size:14px;
    padding-left: 60px;
}
.bg-tondo{
	margin-top:-100px;
	background-size: 100%;
	background-position: top center;
}
.bg-tondo.svggrey{
	background-image: url('../images/bg-tondo-grey.svg');
}
.bg-tondo.svgwhite{
	background-image: url('../images/bg-tondo-white.svg');
}
.bg-tondo.svggradient{
	background-image: url('../images/bg-tondo-gradient.svg');
}
.bg-tondo.svgwhitegradient{
	background-image: url('../images/bg-tondo-whitegradiend.svg');
}
.float-bob-y {
    animation-name: float-bob-y;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: float-bob-y;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: float-bob-y;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob-y;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob-y;
    -o-animation-duration: 3s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
.float-bob-x {
    animation-name: float-bob-x;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: float-bob-x;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: float-bob-x;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob-x;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob-x;
    -o-animation-duration: 3s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
.mt-10{
	margin-top:5rem;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:-5rem;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.btn-link {
	text-decoration: none!important;
	background-color: transparent;
}
.btn-link:hover {
	text-decoration: none!important;
	color:#000000;
}
.btn-link h3{
	text-decoration: none!important;
}
.btn-link:hover > h3{
	text-decoration: none!important;
	color:#000000;
}
.linea-gradient{
	height:10px;
	width: 100%;
	background: rgb(252,207,49);
background: linear-gradient(130deg, rgba(252,207,49,1) 0%, rgba(255,23,62,1) 100%);
}
.bg-gradient-illumify{
	background: rgb(252,207,49);
	background: linear-gradient(130deg, rgba(252,207,49,1) 0%, rgba(255,23,62,1) 100%);
}
.bg-gradient-labshield{
	background: rgb(212,63,141);
background: linear-gradient(135deg, rgba(212,63,141,1) 0%, rgba(28,0,193,1) 100%);
}
.of-hidden{
	overflow: hidden!important;
}
.bg-onda{
	margin-top:-30px;
}
.txt-header{
	z-index: 2;
	position: relative;
}
#hipup-lp1 .txt-header{
	margin-bottom:300px;
}
.bg-price{
	background-image: url('../images/bg-price.svg');
	background-repeat: no-repeat;
	height: 109px;
	padding:23px 17px;
	width: 208px;
}
.bg-price2{
	background-image: url('../images/bg-price2.png');
	background-repeat: no-repeat;
	height: 109px;
	padding:23px 17px;
	width: 208px;
}
.focus-circle{
	left:50%;
	top:50%;
	margin-left:-70px;
	margin-top:-70px;
}

/*Cta*/

#floatingButton{
  background-color: #d43e8d;
	color: #fff;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

#floatingButton .focus-text{
  font-size: 1.5rem!important;
  display: inline;
}
.wt-main-cta {
    border-color: #F5492C;
    font-weight: 400;
    font-size: 1.3rem;
    border-radius: 16px;
    color: #ffffff;
    font-size: 1.1rem;
    background-color: #F5492C;
    letter-spacing: 4px;
}

.wt-main-cta:hover{
  color:#F5492C;
  background-color:#ffffff;
  border-color: #F5492C;
}

.wt-main-cta.nav-cta, .wt-main-cta.nav-cta:hover{
    background-color: #ffffff!important;
    color: #F5492C!important;
    font-size: 0.775rem;
    text-transform: uppercase;
    border-radius: 12px;
}

.unfocus-cta{
  color: #06c;
  letter-spacing: 0.2px;
}

.invisible-cta-mob-cont a{
  width: 100%;
}

.invisible-cta-mob-cont {
    position: fixed;
    bottom:0px;
    bottom: -300%;
    width: 100%;
    z-index: 999;
    margin: 0px;
    transition: 0.9s ease-in-out;
    background-color: #1d1d1f;
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.15);
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.15);
		font-family: 'Orbitron', sans-serif;
}

.visible-cta-mob-cont {
    bottom:0px!important;
}


/*End Cta*/
@keyframes float-bob-y {
  0% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes float-bob-x {
	0% {
	  -webkit-transform: translateX(-15px);
	  transform: translateX(-15px);
	}

	50% {
	  -webkit-transform: translateX(0px);
	  transform: translateX(0px);
	}

	100% {
	  -webkit-transform: translateX(-15px);
	  transform: translateX(-15px);
	}
  }
@media (min-width: 420px) {
	#hipup-lp1 .txt-header{
		margin-bottom:400px;
	}
}
@media (min-width: 576px) {
	#hipup-lp1 .txt-header{
		margin-bottom:550px;
	}
}
@media (min-width: 768px) {
	.bg-sensore{
		background-image:  url('../images/sensore-desk.jpg');
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 400px;
	}
	.small-fascia{
		max-width: 300px;
	}
	h1{
		font-size:50px;
	}
}
@media (min-width: 992px) {
	.gif-illuminazione{
		background-image:  url('../images/gif-illuminazione.gif');
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 600px;
	}
	.bg-sensore{
		background-size: 600px;
	}
	#demetra-lp1 .flickity-page-dots{
		text-align: right;
	}
}
@media (min-width: 1200px) {
	#hipup-lp1 .txt-header{
		min-height:440px;
	}
}
@media (min-width: 1400px) {
	#hipup-lp1 .txt-header{
		min-height:500px;
	}
}
@media (min-width: 1500px) {
	#hipup-lp1 .txt-header{
		min-height:550px;
	}
}
@media (min-width: 1700px) {
	#hipup-lp1 .txt-header{
		min-height:650px;
	}
}


@media (max-width: 1199.98px) {
		#illumify-lp2 .header{
		background-image: url('../images/header2-mb.png');
		background-size: cover;
		background-position: center bottom;
	}
}
@media (max-width: 991.98px) {
		#illumify-lp1 .header{
		background-size: 165%;
		background-position: bottom 0px right -90px;
		background-repeat:no-repeat;
		min-height:auto;
	}
	#illumify-lp3 .header{
	    background-position: center right -126px;
	    min-height:auto;
	}
	.prodotto-flut{
		margin-left: -200px
	}
}
@media (max-width: 767.98px) {
	.bg-tondo{
		margin-top:-40px;
	}
	#illumify-lp3 .header{
		background-image:none;
		background-color:#FED400;
		min-height:auto;
	}
	.animate__animated.animate__delay-2s {
		-webkit-animation-delay: 0s;
		animation-delay: 0s;
		-webkit-animation-delay: calc(var(--animate-delay)*0);
		animation-delay: calc(var(--animate-delay)*0);
	}
	.bg-price {
		padding: 23px 32px;
		background-position: center;
	}
	.phone{
		margin-bottom:-80px;
	}
	.margin-phone{
		padding-top:80px;
	}
	#labshield .header{
		background-image:url('../images/bg-header_mb.jpg');
		background-size: cover;
		background-position: center;
	}
}
@media (max-width: 575.98px) {
	.container{
		padding-left:1.5rem;
		padding-right:1.5rem;
	}
	.prodotto-flut{
		margin-left: -100px;
		margin-top:20px;
	}
	.no-gutter{
		margin-left:-1.5rem;
		margin-right:-1.5rem;
	}
}
